body {font-family: Arial, "Arial Black", "Arial Bold Italic";font-size:11pt;margin:0;padding:0;}
h1 {font-size:18pt}
ul.navHorizontal li {display:inline;list-style:none;margin:0;padding:0;line-height:24px;}

.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}

#header {clear:both;background-image:url(../img/DBIBackgroundGray.jpg);background-repeat:repeat-x;background-position:0 0;}
#navMain {position:relative;top:80px;}
#navMain ul.navHorizontal li {display:inline;list-style:none;margin:0;padding:0;}

#logo {float:left;}

#searchbar-top, #searchbar-footer {clear:both;text-align:center;width:960px;margin:0 auto;}
#adslot-top-1 {}
#googlesearch-top, #googlesearch-footer {margin:20px 0;}
#adslot-top-2 {margin-left:6px;margin-bottom:20px;font-family:Arial, Helvetica, sans-serif;font-size:16px;}

.column-container {display:table;width:100%;}

.column {display:table-cell;vertical-align:top;}

.column-left {width:190px;padding-left:25px;}
.column-right {width:250px;padding:0 25px;}

.column-center {padding:20px;}

#adslot-left-1 {margin-bottom:35px;}
#facebook-badge {margin-bottom:25px;}

#navRight {margin:0 0 30px 0;padding:0;}
#navRight li {list-style:none;margin-bottom:8px;font-size:10pt;}

#footer-nav {margin-bottom:50px;text-align:center;}
#footer-nav ul.navHorizontal {margin:0 0 20px 0;padding:0;}
#footer-info {font-size:8pt;width:60%;margin:0 auto;}
#footer-info #copyright {position:relative;top:-65px;left:90px;}

li.new {background-image:url(../img/new.gif);background-repeat:no-repeat;background-position:0 2px;padding-left:32px;}

.style1, .style3 {font-size:10pt;}
.style4 {}
.style5 {font-size:12pt;font-style:italic;}
.style7 {font-size:14pt}
.style8 {}
.style9 {}
.style11 {font-size:12pt}
.style16 {}
.style20 {font-style:italic;}

/* MODAL WINDOW */
.modal-overlay  
{  
    position:fixed;  
    top:0;  
    right:0;  
    bottom:0;  
    left:0;  
    height:100%;  
    width:100%;  
    margin:0;  
    padding:0;  
    background:#ccc;  
    opacity:.75;  
    filter: alpha(opacity=75);  
    -moz-opacity: 0.75;  
    z-index:101;  
}  
.modal-window  
{  
    position:fixed;  
    top:50%;  
    left:50%;  
    margin:0;  
    padding:0;  
    z-index:102;  
}  
.close-window  
{  
    position:absolute;  
    width:32px;  
    height:32px;  
    right:8px;  
    top:8px;  
    background:transparent url('/img/close-button.png') no-repeat scroll right top;  
    text-indent:-99999px;  
    overflow:hidden;  
    cursor:pointer;  
    opacity:.5;  
    filter: alpha(opacity=50);  
    -moz-opacity: 0.5;  
}  
.close-window:hover  
{  
    opacity:.99;  
    filter: alpha(opacity=99);  
    -moz-opacity: 0.99;  
}

.alert {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	/*clear: both;*/
	margin-bottom: 9px;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background-repeat: no-repeat;
	background-position: 10px 22px;
	}
	
.alert.error {
	color: #740000;
	font-weight: 700;
	background-image: url("/img/icon-alert.png");
	background-color: #facfcf;
	border-top-color: #dc1c1c;
	border-right-color: #dc1c1c;
	border-bottom-color: #dc1c1c;
	border-left-color: #dc1c1c;
	}
	
.alert.success {
	background-image: url("/img/icon-success.png");
	background-color: #d1e8d2;
	border-top-color: #339933;
	border-right-color: #339933;
	border-bottom-color: #339933;
	border-left-color: #339933;
	color: #00632e;
	}

.alert.warning {
	background-image: url("/img/icon-warning.png");
	background-color: #fdefbd;
	border-top-color: #d4b64b;
	border-right-color: #d4b64b;
	border-bottom-color: #d4b64b;
	border-left-color: #d4b64b;
	color: #675100;
	}
	
.alert.info {
	background-image: url("/img/icon-info.png");
	background-color: #d8e7fa;
	border-top-color: #9dbfea;
	border-right-color: #9dbfea;
	border-bottom-color: #9dbfea;
	border-left-color: #9dbfea;
	color: #00357b;
	}

.alert.note {
	background-image: url("/img/icon-note.png");
	background-color: #f4f4f4;
	border-top-color: #bdbdbd;
	border-right-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	color: #4d4d4d;
	}


